Bug 921430 - Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)
Summary: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libatasmart
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1301824
TreeView+ depends on / blocked
 
Reported: 2013-03-14 08:13 UTC by Eddie Lania
Modified: 2018-06-20 04:07 UTC (History)
13 users (show)

Fixed In Version: libatasmart-0.19-13.fc26 libatasmart-0.19-13.fc25 libatasmart-0.19-13.fc27
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1301824 (view as bug list)
Environment:
Last Closed: 2017-09-15 22:24:22 UTC


Attachments (Terms of Use)
Patch from Phillip Susi <psusi@ubuntu.com> (1.12 KB, patch)
2014-12-16 19:44 UTC, Alexander Ploumistos
no flags Details | Diff
Spec file that includes the proposed patch (4.87 KB, text/plain)
2014-12-16 19:50 UTC, Alexander Ploumistos
no flags Details

Description Eddie Lania 2013-03-14 08:13:37 UTC
Description of problem: udisksd fills up the system log with messages:

Error performing housekeeping for drive /org/freedesktop/UDisks2/drives/WDC_WD740ADFD_00NLR5_WD_WMANS2044958: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)

While the disk is being perfectly recognized by smartd.

=== START OF INFORMATION SECTION ===
Model Family:     Western Digital Raptor
Device Model:     WDC WD740ADFD-00NLR4
Serial Number:    WD-WMANS1564963
Firmware Version: 21.07QR4
User Capacity:    74,355,769,344 bytes [74.3 GB]
Sector Size:      512 bytes logical/physical
Device is:        In smartctl database [for details use: -P show]
ATA Version is:   ATA/ATAPI-7 published, ANSI INCITS 397-2005
Local Time is:    Thu Mar 14 09:11:07 2013 CET
SMART support is: Available - device has SMART capability.
SMART support is: Enabled

Version-Release number of selected component (if applicable):

libatasmart-0.19-3.fc18.x86_64


How reproducible: All the time.


Steps to Reproduce:
1. 
2.
3.
  
Actual results:

udisks-error-quark


Expected results:

No error, no messages.

Additional info:

Comment 1 Eddie Lania 2013-03-15 08:51:15 UTC
Sorry, wrong line copied from messages log, this should be the right one:

Mar 15 09:37:42 atena udisksd[960]: Error performing housekeeping for drive /org/freedesktop/UDisks2/drives/WDC_WD740ADFD_00NLR5_WD_WMANS2044958: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)

Comment 2 boing891 2013-06-26 04:50:07 UTC
On Fedora 19 (libatasmart-0.19-4.fc19.x86_64.rpm) I had the same problem, I resolved by applying this patch

https://bugs.freedesktop.org/show_bug.cgi?id=61998#c1


giu 26 06:08:15 user.linux udisksd[1474]: Error performing housekeeping for drive /org/freedesktop/UDisks2/drives/WDC_WD1500ADFD_00NLR5_WD_WMAP41777367: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)

hdparm -I /dev/sda

/dev/sda:

ATA device, with non-removable media
	Model Number:       WDC WD1500ADFD-00NLR5                   
	Serial Number:      WD-WMAP41777367
	Firmware Revision:  21.07QR5
Standards:
	Used: ATA/ATAPI-7 published, ANSI INCITS 397-2005 
	Supported: 7 6 5 4 & some of 8
Configuration:
	Logical		max	current
	cylinders	16383	16383
	heads		16	16
	sectors/track	63	63
	--
	CHS current addressable sectors:   16514064
	LBA    user addressable sectors:  268435455
	LBA48  user addressable sectors:  293046768
	Logical/Physical Sector size:           512 bytes
	device size with M = 1024*1024:      143089 MBytes
	device size with M = 1000*1000:      150039 MBytes (150 GB)
	cache/buffer size  = 16384 KBytes (type=DualPortCache)
Capabilities:
	LBA, IORDY(can be disabled)
	Queue depth: 32
	Standby timer values: spec'd by Standard, with device specific minimum
	R/W multiple sector transfer: Max = 16	Current = 16
	Recommended acoustic management value: 128, current value: 254
	DMA: mdma0 mdma1 mdma2 udma0 udma1 udma2 udma3 udma4 udma5 *udma6 
	     Cycle time: min=120ns recommended=120ns
	PIO: pio0 pio1 pio2 pio3 pio4 
	     Cycle time: no flow control=120ns  IORDY flow control=120ns
Commands/features:
	Enabled	Supported:
	   *	SMART feature set
	    	Security Mode feature set
	   *	Power Management feature set
	   *	Write cache
	   *	Look-ahead
	   *	Host Protected Area feature set
	   *	WRITE_BUFFER command
	   *	READ_BUFFER command
	   *	NOP cmd
	   *	DOWNLOAD_MICROCODE
	    	Power-Up In Standby feature set
	   *	SET_FEATURES required to spinup after power up
	    	SET_MAX security extension
	   *	Automatic Acoustic Management feature set
	   *	48-bit Address feature set
	   *	Device Configuration Overlay feature set
	   *	Mandatory FLUSH_CACHE
	   *	FLUSH_CACHE_EXT
	   *	SMART error logging
	   *	SMART self-test
	   *	General Purpose Logging feature set
	   *	Gen1 signaling speed (1.5Gb/s)
	   *	Native Command Queueing (NCQ)
	   *	Phy event counters
	   *	DMA Setup Auto-Activate optimization
	   *	Software settings preservation
	   *	SMART Command Transport (SCT) feature set
	   *	SCT Read/Write Long (AC1), obsolete
	   *	SCT Write Same (AC2)
	   *	SCT Error Recovery Control (AC3)
	   *	SCT Features Control (AC4)
	   *	SCT Data Tables (AC5)
	    	unknown 206[12] (vendor specific)
Security: 
	Master password revision code = 65534
		supported
	not	enabled
	not	locked
		frozen
	not	expired: security count
	not	supported: enhanced erase
Checksum: correct


udisksctl info --drive WDC_WD1500ADFD_00NLR5_WD_WMAP41777367 
/org/freedesktop/UDisks2/drives/WDC_WD1500ADFD_00NLR5_WD_WMAP41777367:
  org.freedesktop.UDisks2.Drive:
    CanPowerOff:                false
    Configuration:              {}
    ConnectionBus:              
    Ejectable:                  false
    Id:                         WDC-WD1500ADFD-00NLR5-WD-WMAP41777367
    Media:                      
    MediaAvailable:             true
    MediaChangeDetected:        true
    MediaCompatibility:         
    MediaRemovable:             false
    Model:                      WDC WD1500ADFD-00NLR5
    Optical:                    false
    OpticalBlank:               false
    OpticalNumAudioTracks:      0
    OpticalNumDataTracks:       0
    OpticalNumSessions:         0
    OpticalNumTracks:           0
    Removable:                  false
    Revision:                   21.07QR5
    RotationRate:               -1
    Seat:                       seat0
    Serial:                     WD-WMAP41777367
    SiblingId:                  
    Size:                       150039945216
    SortKey:                    00coldplug/00fixed/sd____a
    TimeDetected:               1372219776195072
    TimeMediaDetected:          1372219776195072
    Vendor:                     
    WWN:                        0x50014ee0aad7d5cc
  org.freedesktop.UDisks2.Drive.Ata:
    AamEnabled:                                 true
    AamSupported:                               true
    AamVendorRecommendedValue:                  128
    ApmEnabled:                                 false
    ApmSupported:                               false
    PmEnabled:                                  true
    PmSupported:                                true
    SecurityEnhancedEraseUnitMinutes:           0
    SecurityEraseUnitMinutes:                   0
    SecurityFrozen:                             true
    SmartEnabled:                               true
    SmartFailing:                               false
    SmartNumAttributesFailedInThePast:          0
    SmartNumAttributesFailing:                  0
    SmartNumBadSectors:                         0
    SmartPowerOnSeconds:                        115977600
    SmartSelftestPercentRemaining:              30
    SmartSelftestStatus:                        inprogress
    SmartSupported:                             true
    SmartTemperature:                           305.15000000000003
    SmartUpdated:                               1372222027
    WriteCacheEnabled:                          true
    WriteCacheSupported:                        true


udevadm info /sys/class/block/sda
P: /devices/pci0000:00/0000:00:1f.2/ata1/host0/target0:0:0/0:0:0:0/block/sda
N: sda
S: disk/by-id/ata-WDC_WD1500ADFD-00NLR5_WD-WMAP41777367
S: disk/by-id/wwn-0x50014ee0aad7d5cc
E: DEVLINKS=/dev/disk/by-id/ata-WDC_WD1500ADFD-00NLR5_WD-WMAP41777367 /dev/disk/by-id/wwn-0x50014ee0aad7d5cc
E: DEVNAME=/dev/sda
E: DEVPATH=/devices/pci0000:00/0000:00:1f.2/ata1/host0/target0:0:0/0:0:0:0/block/sda
E: DEVTYPE=disk
E: ID_ATA=1
E: ID_ATA_DOWNLOAD_MICROCODE=1
E: ID_ATA_FEATURE_SET_AAM=1
E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=254
E: ID_ATA_FEATURE_SET_AAM_ENABLED=1
E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128
E: ID_ATA_FEATURE_SET_HPA=1
E: ID_ATA_FEATURE_SET_HPA_ENABLED=1
E: ID_ATA_FEATURE_SET_PM=1
E: ID_ATA_FEATURE_SET_PM_ENABLED=1
E: ID_ATA_FEATURE_SET_PUIS=1
E: ID_ATA_FEATURE_SET_PUIS_ENABLED=0
E: ID_ATA_FEATURE_SET_SECURITY=1
E: ID_ATA_FEATURE_SET_SECURITY_ENABLED=0
E: ID_ATA_FEATURE_SET_SECURITY_ERASE_UNIT_MIN=0
E: ID_ATA_FEATURE_SET_SECURITY_FROZEN=1
E: ID_ATA_FEATURE_SET_SMART=1
E: ID_ATA_FEATURE_SET_SMART_ENABLED=1
E: ID_ATA_SATA=1
E: ID_ATA_SATA_SIGNAL_RATE_GEN1=1
E: ID_ATA_WRITE_CACHE=1
E: ID_ATA_WRITE_CACHE_ENABLED=1
E: ID_BUS=ata
E: ID_MODEL=WDC_WD1500ADFD-00NLR5
E: ID_MODEL_ENC=WDC\x20WD1500ADFD-00NLR5\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20
E: ID_PART_TABLE_TYPE=dos
E: ID_REVISION=21.07QR5
E: ID_SERIAL=WDC_WD1500ADFD-00NLR5_WD-WMAP41777367
E: ID_SERIAL_SHORT=WD-WMAP41777367
E: ID_TYPE=disk
E: ID_WWN=0x50014ee0aad7d5cc
E: ID_WWN_WITH_EXTENSION=0x50014ee0aad7d5cc
E: MAJOR=8
E: MINOR=0
E: MPATH_SBIN_PATH=/sbin
E: SUBSYSTEM=block
E: TAGS=:systemd:
E: USEC_INITIALIZED=45304

Comment 3 Eddie Lania 2013-08-13 06:35:10 UTC
Can you or somebody else apply that patch to F18 please?

(In reply to boing891 from comment #2)
> On Fedora 19 (libatasmart-0.19-4.fc19.x86_64.rpm) I had the same problem, I
> resolved by applying this patch
> 
> https://bugs.freedesktop.org/show_bug.cgi?id=61998#c1
>

Comment 4 boing891 2013-09-08 09:13:30 UTC
Sorry, but I have no right to make any changes, i'm just a user. I think you have to wait a developer for this, and hear what he thinks

Comment 5 Alexander Ploumistos 2013-09-12 10:03:36 UTC
@boing891:

If you own other disks besides WD, can you test if the patch causes some unwanted behavior?

I was planning to work on the package in koji, but I was left with little free time, I won't be able to do anything, probably until early October.

Comment 6 Fedora End Of Life 2013-12-21 12:08:09 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Alexander Ploumistos 2013-12-22 17:01:12 UTC
Eddie, could you change the version to 19 (or 20 if the issue is still there) so that this may remain open?

Comment 8 Eddie Lania 2013-12-23 13:51:11 UTC
Sorry but this system is still on f18 and I think it will not be upgraded shortly, I therefor cannot update this issue.

Comment 9 Alexander Ploumistos 2013-12-24 15:23:10 UTC
I am asking because I have the same issue on F19 and since you are the OP, you can change the version in the bug report. If not, I will have to open a duplicate.


Dec 24 17:14:44 localhost udisksd[1646]: Error performing housekeeping for drive /org/freedesktop/UDisks2/drives/WDC_WD1200JB_00GVC0_WD_WMALA1719280: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)

libatasmart-0.19-4.fc19.x86_64

Comment 10 Alexander Ploumistos 2014-01-17 11:59:29 UTC
Fedora 20 with libatasmart-0.19-5.fc20.x86_64 still suffers from this.

Comment 11 japa-fi 2014-05-16 06:09:01 UTC
Same problem:
Fedora 19
libatasmart.x86_64     0.19-4.fc19  
=== START OF INFORMATION SECTION ===
Model Family:     Hitachi/HGST Travelstar Z7K500
Device Model:     HGST HTS725032A7E630
Serial Number:    TF645AY1GKWT9J
LU WWN Device Id: 5 000cca 660c8229b
Firmware Version: GHBZB550
User Capacity:    320.072.933.376 bytes [320 GB]
Sector Sizes:     512 bytes logical, 4096 bytes physical
Rotation Rate:    7200 rpm
Device is:        In smartctl database [for details use: -P show]
ATA Version is:   ATA8-ACS T13/1699-D revision 6
SATA Version is:  SATA 2.6, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Fri May 16 09:08:32 2014 EEST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled

Comment 12 Eddie Lania 2014-06-10 08:19:12 UTC
Currently with package libatasmart-0.19-5.fc20.x86_64, I am not seeing this error anymore.

Comment 13 Alexander Ploumistos 2014-07-19 12:58:51 UTC
I had been away for a while and I couldn't check. I upgraded to libatasmart-0.19-5.fc20.x86_64 and I am still seeing this:

Jul 19 15:51:20 localhost udisksd[1963]: Error performing housekeeping for drive /org/freedesktop/UDisks2/drives/WDC_WD1200JB_00GVC0_WD_WMALA1719280: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)

Comment 14 Alexander Ploumistos 2014-07-19 13:00:28 UTC
I meant that I reinstalled libatasmart.

Comment 15 redhat.risc 2014-07-19 14:51:35 UTC
I'm seeing this one to
Jul 19 22:24:57 localhost udisksd[1743]: Error performing housekeeping for drive /org/freedesktop/UDisks2/drives/WDC_WD2500JD_75HBB0_WD_WCAL72983952: Error updating SMART data: sk_disk_smart_status: Input/output error (udisks-error-quark, 0)

smartctl 6.2 2013-07-26 r3841 [x86_64-linux-3.14.4-200.fc20.x86_64] (local build)
Copyright (C) 2002-13, Bruce Allen, Christian Franke, www.smartmontools.org
                                                                                                                                                                    kernel 3.14.4-200.fc20.x86_64 #1 SMP Tue May 13 13:51:08 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

Comment 16 Didier G 2014-07-22 13:54:38 UTC
Similar problem for me today running Fedora 20

Jul 22 15:44:54 pc20 udisksd[1919]: Error performing initial housekeeping for drive /org/freedesktop/UDisks2/drives/TOSHIBA_MK8032GSX_Y6BMF8Q7S: Error updating SMART data: sk_disk_check_sleep_mode: Operation not supported (udisks-error-quark, 0)

libatasmart is:

libatasmart-0.19-5.fc20.x86_64

USB disk enclosure is: 

Bus 001 Device 005: ID 152d:2329 JMicron Technology Corp. / JMicron USA Technology Corp. JM20329 SATA Bridge

Comment 17 Didier G 2014-07-22 14:11:49 UTC
About related problem above, partition is a FAT32 partition.

I connected this disk to a Windows 7 system who prompted to analyze and repair   this partition. After this analyze and repair by Windows 7, I recovered access to the disk on Fedora.

Comment 18 Alexander Ploumistos 2014-12-16 19:44:19 UTC
Created attachment 969727 [details]
Patch from Phillip Susi <psusi@ubuntu.com>

Proposed patch

Comment 19 Alexander Ploumistos 2014-12-16 19:50:09 UTC
Created attachment 969730 [details]
Spec file that includes the proposed patch

I have been using packages built with this patch since Oct 5. I submitted a scratch build to koji that was successful on Oct 25 and a review request, though I was informed that this was not the proper procedure for a package that already exists in fedora.

I expect to run a few tests in f21 by the end of this week or the next, but so far I don't think there are any side-effects from using the patch.

Comment 20 Fedora End Of Life 2015-05-29 08:55:15 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 21 Fedora End Of Life 2015-11-04 11:44:14 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 22 Fedora End Of Life 2016-11-24 10:57:53 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 23 Fedora End Of Life 2016-12-20 12:37:01 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 24 Tony Nelson 2017-09-09 16:30:38 UTC
Still broken in f26 libatasmart-0.19-10.fc26.  Applying the patch fixes the problem.

Comment 25 Tony Nelson 2017-09-09 16:47:50 UTC
Umm, I should note that per comment 5 my system has WD and Seagate drives and the patched libatasmart works with both.

Comment 26 Fedora Update System 2017-09-13 18:08:33 UTC
libatasmart-0.19-13.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9126f38bc2

Comment 27 Fedora Update System 2017-09-13 18:08:45 UTC
libatasmart-0.19-13.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aad2676f0b

Comment 28 Fedora Update System 2017-09-13 18:08:53 UTC
libatasmart-0.19-13.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-412adfa2d6

Comment 29 Fedora Update System 2017-09-14 04:53:25 UTC
libatasmart-0.19-13.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aad2676f0b

Comment 30 Fedora Update System 2017-09-14 05:50:27 UTC
libatasmart-0.19-13.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9126f38bc2

Comment 31 Fedora Update System 2017-09-14 18:21:44 UTC
libatasmart-0.19-13.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-412adfa2d6

Comment 32 Fedora Update System 2017-09-15 22:24:22 UTC
libatasmart-0.19-13.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-09-25 05:49:36 UTC
libatasmart-0.19-13.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-09-30 06:28:03 UTC
libatasmart-0.19-13.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Henry Kroll 2018-06-20 04:07:40 UTC
Reappearing in Fedora 28; libatasmart-0.19-14.fc28.x86_64


Note You need to log in before you can comment on or make changes to this bug.